[Desktop Entry]
Type=Application
Name=tokentool
GenericName=Token Tool
Comment=@DESCRIPTION@
Icon=@prefix@/share/@PACKAGE_NAME@/@PACKAGE_ICON@
Exec=tokentool
Terminal=false
Categories=Qt;Utility;Viewer;Security;
